Subject: Re: EOG Interconnect - Lipscomb Co., TX
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked], [email-masked]
Date: Fri, 2 Nov 2001 13:53:18 -0800 (PST)

Paul we the 12" Lips/Mocane TW line in this section and it averages 600# of pressure.  This is the only line we have in this area.  We would install the side valve and the rest we would let EOG furnish [EFM other equipment etc..]  If you need more information let us know.
Rick Brown can give you a cost estimate 806-342-2044 and Sammy Williams can inform you on the EFM question 806-669-3391  Ext 10.
Have a good weekend!
ww

From:	Paul YBarbo/ENRON@enronXgate on 11/02/2001 12:51 PM
To:	Walt Williams/ET&S/Enron@ENRON
cc:	 

Subject:	EOG Interconnect - Lipscomb Co., TX

Walt,

EOG currently has three producing wells in Lipscomb Co., BLK 43, Sections 186 and 255. According to EOG, they are flowing ~2300 MCFD into our 12" line through Duke's interconnect in Section 186. EOG has recently completed a well in Section 253 (possibly 2000-5000 MCFD) and has plans to drill at least one more well. They are considering having their own tap into our line, probably in Section 255.  

I am interested in knowing whether or not there are any other pipelines nearby that they could use to sell their gas. 

Also, I spoke with Perry Frazier and I am thinking we would do the tap, install a valve and EFM. EOG would install the rest of the equipment. What are you thoughts?

Thanks,

Paul